[
    {
        "Name": "BPQ_OLY_Riverlands_Survey_DeployScanner3",
        "Asset": "/Game/BP/Quests/Olympus/Riverlands/Survey/BPQ_OLY_Riverlands_Survey_DeployScanner3.BPQ_OLY_Riverlands_Survey_DeployScanner3_C",
        "Category": "Olympus/Riverlands/Survey"
    }
]